	@font-face {
		font-family: 'socialMedia';
		src: url('./font/Social_Media_Circled.otf') format('opentype');
	}
	
	@font-face {
		font-family: 'RobotoRegular';
		src: url('./font/Roboto-Regular.ttf') format('truetype');
	}	
	
	@font-face {
		font-family: 'RobotoLight';
		src: url('./font/Roboto-Light.ttf') format('truetype');
	}
	
	a{
		color:yellow;
		text-decoration:unset;
	}
	
	a:visited{
		color:yellow;
		text-decoration:unset;
	}

h2{
	margin-bottom:0;
}

h4{
	font-family:'RobotoLight';
	font-weight:normal;
	margin-top:3px;
}

body{
	background-color:#282828;
	color:white;
	font-family:'RobotoRegular';
}

.socialInfo{
	margin-bottom: 40px;
}

.socialImgName{
	margin:0 auto;
}

.profilPicture{
	background-image: url(../img/whereheavenends.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 200px;
    height: 200px;
    border-radius: 100px;
	margin: 0 auto;
}

.socialCont{
	margin:0 auto;
	padding: 50px;
}

.buttonBox{
	/* max-width:80%; */
	overflow:hidden;
}

.socialButton, .socialComStatus{
	margin-bottom: 20px;
}

.buttonCom{
	width:20px;
	height:20px;
	border-radius:20px;
	display:inline-block;
	vertical-align:top;
	margin-right:1%;
}

.socialComStatus.closed>div .buttonCom{
	background-color:red;
	vertical-align: middle;
}

.socialComStatus.closed>div .buttonText::after{
	content:"Comission Status Closed";
	display:inline-block;
	vertical-align: middle;
}

.socialComStatus.open>div{
	padding-left:8%;
}

.socialComStatus.open>div .buttonCom{
	background-color:green;	
}

.socialComStatus.open>div .buttonText>.status::after{
	content:"Comission Status Open";	
	display:inline-block;
	vertical-align: middle;
	word-break: break-all; 
}

.socialComStatus.open>div .buttonText>.statusText::after{
	word-break: break-all; 
}

button, .socialComStatus>div{
	background-color:black;
	color:white;
	border:none;
	width: 100%;
    height: 60px;
	text-align: left;
	padding-left: 28%;
}

.socialComStatus>div{
	padding-left:20%;
	background-color:unset;
	border:2px solid #4B4B4B;
	height:unset;
	width:auto;
	padding-top: 10px;
    padding-bottom: 10px;
}

button:hover{
	background-color:#535353;
	cursor:pointer;
}

.socialComStatus>button:hover{
	background-color:unset;
}

.buttonIcon{
	color: white;
    font-family: 'socialMedia';
    font-size: 30px;
}

.buttonIcon, .buttonText{
	display:inline-block;
	vertical-align: middle;
}

.buttonText{
	margin-left: 5%;
    font-size: 17px;
}
.socialComStatus>div>.buttonText{
	margin-left: unset;
	width:80%;
}

.status{
	margin-bottom:5px;
}

.buttonIcon.custIcon{
	/* background-image:url(../img/animexx-icon.png);
	background-size:cover; */
	width:30px;
	height:30px;
}

.buttonIcon.custIcon>img{
	height: 31px;
  	width: 31px;
}
@media screen and (min-width:1000px) {
	.socialCont{
		max-width:40%;
	}
	
	button{
	    padding-left: 37%;
	}
	
	.socialComStatus>button{
		padding-left:5%;
	}
	
	@media screen and (min-width:300px) {
		.socialComStatus>button{
			padding-left:5%;
		}
	}
}